[rules-users] problem with Drools 4.0.1.